.cde-section-1 {
    padding: 50px 0;
}

.cde-section-1 h3 {
    display: inline-block;
    background-color:var(--bs-red);
    padding: 10px 20px;
    margin: 20px 0 40px 0;
    color: var(--bs-white);
    
}

.cde-section-1 p {
    font-size: 16px;
    color: #000000;
    text-align: center;
}



.library-section-1 ul li {
    color: #000000;
    font-size: 16px;
    position: relative;
    margin-bottom: 10px;
    padding-left: 20px;
    text-align: justify;
}

.library-section-1 ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.library-section-1 ul li:before {
    content: '\2022';
    color: #df4352;
    left: 0;
    position: absolute;
    font-size: 20px;
    top: -1px;
    line-height: 1;
}

.boxpaper {
    border: 2px solid #c52b3a;
    padding: 1rem;
    border-radius: 10px;
    text-align: center;
}

.boxpaper .col-md-6 {
    padding: 1rem;
}

.boxpaper .col-md-6 h4 {
    padding: 1rem;
}

@media (min-width:320px) and (max-width: 767px) {}